/*!
Theme Name: Argenta Child
Theme URI: http://argenta.colabr.io/
Author: Colabrio Team
Author URI: http://colabr.io/
Description: Argenta is flexible and high performance multipurpose WordPress Theme for personal and corporate use. It comes with the most popular WordPress page builder Visual Composer. Create gorgeous pages and layouts fast and easy without coding.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: argenta
Text Domain: argenta-child
Tags: one-column, two-columns, left-sidebar, right-sidebar, custom-colors, custom-header, custom-menu, featured-images, full-width-template, post-formats, theme-options, translation-ready

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
*/


/* edit css */
.center-box{
text-align: center;
}
.home-media .vc_grid-filter.vc_grid-filter-center{
	display: none;
}
.home-media .vc_gitem-post-data h4{
	font-size: 18px;
}
.home-media .vc_btn3-container a.vc_btn3{
	font-size: 14px;
    padding: 10px 24px;
	color: #b28787;
    background-color: #ffffff;
    border: 2px solid #b28787;
    border-radius: 0;
}
.home-media .vc_btn3-container a.vc_btn3:hover,
.home-media .vc_btn3-container a.vc_btn3:focus{
	opacity: .7;
background-color: #ffffff;
color: #b28787;
}
@media screen and (max-width: 776px){
.split-box .split-box-wrap {
    padding: 30% 5%;
    display: block;
}
}
.wpsl-search {
    background: none;
}
#wpsl-search-wrap div label {
    line-height: 39px;
}
.wpsl-input label, #wpsl-radius label, #wpsl-category label, #wpsl-results label{
    text-align: right;
}
.wpsl-input label{
    width: 200px !important;
}
#wpsl-category {
    clear: none;
}
#wpsl-search-btn, #wpsl-search-wrap input {
    border: 2px solid #d2d2d2;
}
.wpsl-select-wrap .wpsl-dropdown {
    border: 2px solid #d2d2d2;
    height: 39px;
}
#wpsl-category .wpsl-dropdown {
    width: 120px;
    border: 2px solid #d2d2d2;
    height: 39px;
}
.wpsl-dropdown .wpsl-selected-item, .wpsl-dropdown li, .wpsl-selected-item {
    padding: 7px 12px !important;
}
#wpsl-search-btn {
 padding: 8px 20px;
 line-height: 1.6;
 font-weight: 600;
 color: #555555;
}


.wholesale-user label.col-3,
.wholesale-user input.col-3{
	text-align: right;
	line-height: 47px;
	padding-right: 30px;
    margin-bottom: 20px;
}

.wholesale-user input.col-3,
.wholesale-user input.col-6{
	width: 25% !important;
	height: 47px;
	text-align: left;
}
.wholesale-user label.col-6,
.wholesale-user input.col-6{
	width: 50% !important;
}

.wholesale-user .input-group.pull-left{
	width: 50% !important;
}
.wholesale-order-table td, 
.wholesale-order-table th{
	border: 2px solid #343436;
}
.wholesale-order-table th{
	font-size: 24px;
}
.wholesale-order-table input{
	width: 50%;
}
.wholesale-order-table .product-name{
	font-size: 18px;
}
.um-locked-content {
    margin-top: 50px;
}
.um-locked-content a{
    font-size: 16px;
	font-weight: 700;
	text-transform: uppercase; 
}
.CreditorBank input[type="radio"]{
    display: inline-block;
    width: auto;
}
.CreditorBank input[type="radio"]{
    display: inline-block;
    width: auto;
	margin: 20px 0;
}
.CreditorBank .wpcf7-list-item-label{
	font-size: 16px;
    font-weight: 700;
}
.page-template-page_for-projects .header-title:after {
    background: #ffffff;
}
.page-template-page_for-projects .header-title h1.page-title{
	font-size: 38px;
	line-height: 38px;
	font-weight: 600;
}
.stockists-subtitle{
    font-weight: bold;
    margin: 15px 0;
    display: block;
    font-size: 26px;
    font-family: "Montserrat", "Open Sans", sans-serif;
    color: #343436;
    font-style: normal;
}
.webform_powered_by_link{
	display: none;
}
.site-footer .widget_webform_widget,
.site-footer .widget_argenta_widget_socialbar_subscribe{
	padding: 0;
}
.site-footer .site-info a {
    vertical-align: middle;
}
.site-footer .site-info .footer-faq-logo {
    display: inline-block;
    float: right;
}
@media screen and (max-width: 767px){
	.site-footer .site-info .footer-faq-logo {
    	display: block;
    	float: none;
    	margin-top: 20px;
	}
}
.widget_shopping_cart_content .buttons a.button.checkout {
       background: #1D1D1E;
      color: #ffffff !important; 
}
.widget_shopping_cart_content .buttons a.button.checkout:hover {
     border-color: #ffffff;
      background: #ffffff;
      color: #1D1D1E !important;
}

.text-center.not-wholesaler{
padding-top: 50px;
}
.form-recaptcha{
     text-align: center;
}
.g-recaptcha{
     display: inline-block;
}


.category {
    display: none;
}